#block-sitebranding {
    min-width:98px;
    max-width: 98px;
    margin:0 15px;
    }
#aace-logo {
    display: block;
    width:100%;
}
#block-meganav {
    width:100%;
}

.header-wrap {
    position      : sticky;
    top           : 0px;
    z-index       : 5;
    width         : 100%;
    border-bottom : 5px solid #8031a7;
}
.hd-logged-in {
    position: inherit;
}
.top-header {
    display: flex;
    margin: 0 auto;
    background:#ffffff;
}

#login-link-btn {
    display: flex;
    align-items: center;
}
#login-link-btn a {
    color:#000000;
    text-decoration: underline;
    font-size: 14px;
    align-self: center;
    padding:3px;
}

.orng-bg {
    background:#de7944;
}

#block-homepagevideobanner {
    position   : relative;

    overflow   : hidden;
    min-height : 1080px;
    width      : 100%;
}

.banner .aace-txt {
    position : absolute;
    z-index  : 2;
}

.aace-txt p {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 50px;
    color       : #ffffff;
    line-height : 90px;
}

.aace-txt p span{
    font-size   : 106px;
    font-weight : bold;
}

.aace-txt a {
    display         : inline-block;

    width           : 175px;
    padding         : 10px;

    background      : #8031A7;
    font-size       : 18px;
    color           : #ffffff;
    letter-spacing  : .05em;
    text-align      : center;
    text-decoration : none;
    border-radius   : 8px;
    font-weight:bold;
}

.aace-txt a:hover {
    background : #ff5e10;
}

#join-us-link {
    
}

/*---------------------------------Header Search Bar-----------------------*/
#block-membershipjoinusheaderoptions {
    width:160px;
    align-self: center;
}
.member-log {
    display: flex;
    justify-content: center;
}

#logout-link {
    align-self: center;
    text-decoration: none !important;
    color: #737373;
    font-weight: 600;
    width: 95px;
    font-size:14px;
    display: block;
}
#block-membershipjoinusheaderoptions a {
    text-decoration: none !important;
    color: #737373;
}
.openid-connect-login-form{
    
}
.openid-connect-login-form input{
    font-weight: bold;
    font-size: 1rem;
    border-radius: none !important;
}
#edit-openid-connect-client-generic-login:hover {
    color: #fff;
    background-color: #ffc03c;
    border-color: #ffc03c;
}
#search-link {
    display    : block;
    width      : 50px;
    cursor     : pointer;
    color      : #adafb6;

}
#search-block {
    align-self: center;
    margin:10px;

}
#search-link:hover {
    padding       : 10px;

    background    : #FF6A14;
    color         : #ffffff;
    border-radius : 50px;
}

#header-search {
    position   : absolute;
    display    : none;
    top        : 85px;
    right      : 0px;

    overflow   : hidden;
    padding    : 17px;

    background : #ffffff;
}

#header-search .search-block-form form .form-group {
    margin-bottom:0px;
}

#public-site-link {
    position: relative;
    display: block;
    text-decoration: none;
    color: #ffffff;
    background: #8031a7;
    height:85px;
    padding:15px 25px 0 75px;
    font-size    : .85em;
    line-height: 16px;

}
#public-site-link:before {
    position: absolute;
    content: url(/images/home-page/public-icon.png);
    top    : 20px;
    left   : 20px;
}

#public-site-link:hover {
    background: #00629b;
}
/*--------------------------------Search API----------------------------*/

.search-elem-x {
    display: flex;
    justify-content: center;
    align-items: center;
}

.search-close {
    font-size:2.25rem;
    color:#b3b3b3;
    cursor: pointer;
}

#block-exposedformsearchsearch-api-view {
    display: none;
    background: #f5f5f5;
    position: sticky;
    width: 100%;
    top: 56px;
}

#block-exposedformsearchsearch-api-view form#views-exposed-form-search-search-api-view {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding:15px;
}

#block-exposedformsearchsearch-api-view form#views-exposed-form-search-search-api-view .description {
    font-size:11px;
    text-align: center;
    color:#b3b3b3;
}

#block-exposedformsearchsearch-api-view form#views-exposed-form-search-search-api-view .form-text {
    border: 0;
    border-bottom: 1px solid #b3b3b3;
    color:#2a2a2a;
    font-size: 2.25rem;
    text-align: center;
    border-radius: 0;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: 100;
   background: #f5f5f5;
   padding:0;
}



#block-exposedformsearchsearch-api-view form#views-exposed-form-search-search-api-view .form-text:focus {
   box-shadow: inherit; 
}

#block-exposedformsearchsearch-api-view form#views-exposed-form-search-search-api-view .form-text::placeholder {
    color: #b3b3b3;
    opacity: 1; /* Firefox */
  }
  


#block-exposedformsearchsearch-api-view form#views-exposed-form-search-search-api-view input.button {
    padding:0;
    height: 30px;
    border:none;
    display: none;
}

.search-act {
    display: flex;
    margin:10px;
    align-items: center;
    border:1px solid #b3b3b3;
    border-radius: 4px;
    padding:4px 8px;
    cursor: pointer;
}
.search-act span {
    display: block;
    padding-right: 10px;
}


/*--------------------------------------3 banner home page layer----------*/
.hm-banner-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr ;
}

.banner-3-wrap {
    padding:20%;
    position: relative;

}

.hm-banner-grid .banner-3-wrap {
    background-size:cover;
}

.hm-banner-grid div img {
    display: block;
    margin:0 auto;
    width: 100%;
    height: auto;;
}

.aace-renewals-banner img {
    max-width:250px;
}
.am-2024-banner img {
    max-width:340px;
}

.aace-hm-page-orange-banner {
    background-image:url(/images/banner/org-brn-bck.jpg);
}

.aace-hm-page-blue-banner {
    background-image:url(/images/banner/blu-bnr-bck.jpg);
}

.am-2024-banner {

 background-image:url(/images/banner/hm-banner-awards.jpg);
}

.aace-renewals-banner {
    background:url(/images/banner/pro-hm-center-banner.jpg);
}

.aace-face-banner {
    background:url(/images/banner/purp-bnr-bck.jpg);
}
.banner-wht-txt {
    text-align: center;
    font-weight: bold;
    color:#ffffff;
    font-family: sans-serif;
    font-size:35px;
}

.banner-3-wrap p {
    color:#ffffff;
}

.face-hm-bnr-img {
    max-width: 245px;
}
.mrg-top25 {
    margin-top:25px !important;
}


.aace-hm-page-orange-banner a {
    background-color: #6f3c9c;
}
.aace-hm-page-blue-banner a {
    background-color: #de7944;
}
.aace-face-banner a {
    background-color: #3882b1;
}



.hm-banner-grid a {

    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    font-family: sans-serif;
    font-weight: 700;;
    text-align: center;
    color:#ffffff;
    display: block;
    padding:10px 40px;
    width: 30%;
    min-width: 250px;

}

@media (max-width: 992px) {
    .hm-banner-grid {
        grid-template-columns: 1fr;
    }

    .banner-3-wrap {
        padding:10px 65px 90px 65px;
    }


    .am-2024-banner {
        background-image:none;
        background-color:#de7944;
       
       }
       .aace-renewals-banner {
           background:none;
           background-color:#3882b1;
       }
       .aace-face-banner {
           background:none;
           background-color:#6f3c9c;
       }

}

@media (max-width: 1200px) {
    .banner-3-wrap {
        height:auto;
    }
    .hm-banner-grid a {
        font-size:14px;
    }
    .hm-banner-grid a {
        padding:10px 25px;
    }

}


@media (min-width: 1400px) {

    .banner-3-wrap {
        padding:10%;
    }
}